// WtRdCOM.h : PROJECT_NAME 應用程式的主要標頭檔
//

#pragma once

#ifndef __AFXWIN_H__
	#error "對 PCH 包含此檔案前先包含 'stdafx.h'"
#endif

#ifdef STANDARDSHELL_UI_MODEL
#include "resource.h"
#endif

// CWtRdCOMApp:
// 請參閱實作此類別的 WtRdCOM.cpp
//

class CWtRdCOMApp : public CWinApp
{
public:
	CWtRdCOMApp();
	
// 覆寫
public:
	virtual BOOL InitInstance();

// 程式碼實作

	DECLARE_MESSAGE_MAP()
	virtual int ExitInstance();
};


